@charset "UTF-8";

.privacypolicy_list_item::marker {
  font-size: 20px;
}
.privacypolicy_list_title {
  font-size: 20px;
  font-weight: 400;
  line-height: 2.1;
}
.privacypolicy_list_text {
  margin-bottom: 2.9em;
}
.privacypolicy_list_item:last-child .privacypolicy_list_text {
  margin-bottom: 0;
}
.privacypolicy_list_subList {
  list-style-type: decimal;
  list-style-position: inside;
}
.privacypolicy_list_subItem::marker {
  font-weight: 500;
}
.privacypolicy_sign {
  margin-top: 40px;
  text-align: right;
}
.privacypolicy_sign_item > * {
  display: inline-block;
}
.privacypolicy_sign_text {
  padding-left: 9px;
  vertical-align: middle;
}
.privacypolicy_sign_text img {
  height: 14px;
}
.privacypolicy_contact {
  margin-top: 80px;
  padding: 40px;
  background-color: rgba(255, 255, 255, 0.16);
}

@media (max-width: 1439px) {
  .privacypolicy_list_item::marker {
    font-size: calc(20 / var(--view-size) * 100vw);
  }
  .privacypolicy_list_title {
    font-size: calc(20 / var(--view-size) * 100vw);
  }
  .privacypolicy_sign {
    margin-top: calc(40 / var(--view-size) * 100vw);
  }
  .privacypolicy_sign_text {
    padding-left: calc(9 / var(--view-size) * 100vw);
  }
  .privacypolicy_sign_text img {
    height: calc(14 / var(--view-size) * 100vw);
  }
  .privacypolicy_contact {
    margin-top: calc(80 / var(--view-size) * 100vw);
    padding: calc(40 / var(--view-size) * 100vw);
  }
}

@media (max-width: 768px) {
  .privacypolicy_list_item::marker {
    font-size: calc(15 / var(--view-size) * 100vw);
  }
  .privacypolicy_list_title {
    font-size: calc(15 / var(--view-size) * 100vw);
    line-height: 2.1;
  }
  .privacypolicy_list_text {
    line-height: 2.23;
  }
  .privacypolicy_sign {
    margin-top: calc(41 / var(--view-size) * 100vw);
    line-height: 2.5;
  }
  .privacypolicy_contact {
    margin-top: calc(38 / var(--view-size) * 100vw);
    padding: calc(18 / var(--view-size) * 100vw)
      calc(20 / var(--view-size) * 100vw);
  }
  .privacypolicy_contact_text {
    line-height: 2.4;
  }
}
